Subject: wu-ftpd and otp?

From: Josh Duncan <[email-masked]>
Date: Fri, 7 Feb 1997 15:39:18 -0600 (CST)

I haven't seen this mentioned, and am curuios about it because I am
thinking of implementingthe software, does wu-ftpd support one time
passwords, such as those with s/key and opie?  I would much prefer to be
able to use wu-ftpd still, instead of going with the one supplied with
opie(which is the specific package im looking at, ive read that s/key has
serious flaws)

Many thanks for any info you can provide me :)
Josh